:root{
    --fuenteHeading: 'PT Sans', sans-serif;
    --fuenteParrafos: 'Open Sans', sans-serif;
    --primario: #784D3c;
    --gris: #e1e1e1;
    --blanco: #ffffff;
    --negro: #131313;
    --hueso:#e1e1e1;
    --turquesa:#2693CB;
    --verdeRaro:#30DFC1;
    --azul2:#232055;
    --azul1:#3E7BBD;
}
.txtHueso{
    color: var(--hueso);
}
.txtNegro{
    color: var(--negro);
}
.componente__servicios{
    max-width: 80%;
    margin-bottom: 5%;  
    align-self: start;  
}
/**Mapa transformacion Digital**/
.transformacionDigitalMapa{
display: grid;
grid-template-columns: 16% 16% 16% 16% 16% 16%;
gap: 1rem;
margin-bottom: 10%;
width: 100%;
}
.elementoTi--desarrollo,.elementoCuadroAlineacion--lista ul{
    margin:0;
    padding-left: 10%;
}
.elementoTi__1{
    grid-column: 1;
    grid-row: 2/3;
}
.elementoTi--titulo_1{
    grid-column: 1;
    grid-row: 1;
}
.elementoTi__2{
    grid-column: 2;
    grid-row: 2/3;
}
.elementoTi--titulo_2{
    grid-column: 2;
    grid-row: 1;
}
.elementoTi__3{
    grid-column: 3;
    grid-row: 2/3;
}
.elementoTi--titulo_3{
    grid-column: 3/6;
    grid-row: 1;
}
.elementoTi--titulo_4{
    grid-column: 4;
    grid-row: 1;
}
.elementoTi--titulo_5{
    grid-column: 5;
    grid-row: 1;
}
.elementoTi__6{
    grid-column: 6;
    grid-row: 2/3;
}
.elementoTi--titulo_6{
    grid-column: 6;
    grid-row: 1;
}
/*mvps*/
.mvps--arriba{
    background-color: var(--turquesa);
    width: 100%;
    padding: 2% 5%;
    align-items: center;
    text-align: center;
}
.mvps--abajo{
    background-color: var(--azul1);
    width: 100%;
    padding: 2% 5%;
    align-items: center;
    text-align: center;
}
.mvps--arriba__1{
    grid-column: 4;
    grid-row: 4;
}
.mvps--arriba__2{
    grid-column: 5;
    grid-row: 4;
}
.mvps--arriba__3{
    grid-column: 6;
    grid-row: 4;
}
.mvps--abajo__1{
    grid-column: 4;
    grid-row: 5;
}
.mvps--abajo__2{
    grid-column: 5;
    grid-row: 5;
}
.mvps--abajo__3{
    grid-column: 6;
    grid-row: 5;
}
.lineaMvps{
    grid-column: 4/7;
    grid-row: 3;
    width: 100%;
    height: 10px;
    background-color: var(--turquesa);
}

.elementoTi--titulo{
    width: 100%;
    color: var(--negro);
    font-weight: 400;
    background-color: var(--verdeRaro);
    text-align: center;
    align-content: center;
}
.elementoTi--contenido{
    width: 100%;
    background-color: var(--azul1);
    align-items: center;
    text-align: center;
    display: flex;
    justify-content: center;
    height: 50px;
}
@media (max-width: 800px){
    .componente__servicios{
        max-width: 100%;  
    }
    .transformacionDigitalMapa{
        display: grid;
        grid-template-columns: repeat(5,1fr);
        gap: 1rem;
        margin-bottom: 5%;
        width: 100%;
        font-size: 1.2rem;
        }
        .elementoTi--contenido{
            margin-top: 0;
        }
        .elementoTi__1{
            grid-column: 2/6;
            grid-row: 1;
        }
        .elementoTi--titulo_1{
            grid-column: 1;
            grid-row: 1;
        }
        .elementoTi__2{
            grid-column: 2/6;
            grid-row: 2;
        }
        .elementoTi--titulo_2{
            grid-column: 1;
            grid-row: 2;
        }
        .elementoTi__3{
            grid-column: 2/6;
            grid-row: 3;
        }
        .elementoTi--titulo_3{
            grid-column: 1;
            grid-row: 3/6;
        }
        .elementoTi__4{
            grid-column: 2/5;
            grid-row: 4;
        }
        .elementoTi__5{
            grid-column: 2/5;
            grid-row: 5;
        }
        .elementoTi__6{
            grid-column: 2/5;
            grid-row: 6;
        }
        .elementoTi--titulo_6{
            grid-column: 1;
            grid-row: 6;
        }
        /*mvps*/
        .mvps--arriba{
            background-color: var(--turquesa);
            width: 100%;
            padding: 2% 5%;
        }
        .mvps--abajo{
            background-color: var(--azul1);
            width: 100%;
            padding: 2% 5%;
        }
        .mvps--arriba__1{
            grid-column: 4;
            grid-row: 4;
        }
        .mvps--arriba__2{
            grid-column: 4;
            grid-row: 5;
        }
        .mvps--arriba__3{
            grid-column: 4;
            grid-row: 6;
        }
        .mvps--abajo__1{
            grid-column: 5;
            grid-row: 4;
        }
        .mvps--abajo__2{
            grid-column: 5;
            grid-row: 5;
        }
        .mvps--abajo__3{
            grid-column: 5;
            grid-row: 6;
        }
        .lineaMvps{
            grid-column: 3;
            grid-row: 4/7;
            width: 10px;
            height: 100%;
        }


}

/*alineacion de gestion de negocios*/
.cuadroAlineacion{
    margin-top: 5%;
display: grid;
grid-template-columns: repeat(4,1fr);
column-gap: 2rem;
}
.elementoCuadroAlineacion--1{
    grid-column: 1;
}
.elementoCuadroAlineacion--2{
    grid-column: 2;
}
.elementoCuadroAlineacion--3{
    grid-column: 3;
}
.elementoCuadroAlineacion--4{
    grid-column: 4;
}
.elementoCuadroAlineacion--titulo{
    width: 100%;
    height: 70px;
    padding: 2% 5%;
    background-color: var(--azul1);
    color: var(--hueso);

}
.elementoCuadroAlineacion--desc{
    min-height: 100px;
}
@media (max-width: 800px){
    .elementoCuadroAlineacion--titulo{
        width: 100%;
        height: 40px;
}
.elementoCuadroAlineacion--desc{
    padding: 3% 3%;
}
@media (max-width: 800px){
    .cuadroAlineacion{
        margin-top: 5%;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    column-gap: 2rem;
    row-gap: 2rem;
    }
    .elementoCuadroAlineacion--1{
        grid-column: 1/5;
        grid-row: 1;
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .elementoCuadroAlineacion--2{
        grid-column: 1/5;
        grid-row: 2;
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .elementoCuadroAlineacion--3{
        grid-column: 1/5;
        grid-row: 3;
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .elementoCuadroAlineacion--4{
        grid-column: 1/5;
        grid-row: 4;
        display: flex;
        flex-direction: column;
        width: 100%;
    }

}
}



/*cuadro innovacion*/
/*columna1*/
.cuadroInnovacion{
    display: grid;
    grid-template-columns: 20% 80%;
    margin-top: 2%;
}

.columnaCuadroInnovacion__1{
    grid-column: 1;
    display: flex;
    flex: row;
    gap: 2rem;
    grid-column: 1;
    display: flex;
    flex-direction: column;
    max-width: 90%;
}
@media (max-width:700px){
    .columnaCuadroInnovacion__1{
        flex-direction: row;
        grid-column: 1/4;
        grid-row: 1;
}
}
.circuloCuadro{
    width: 150px;
    height: 150px;
    padding: 1rem;
    border-radius: 50%;
    background-color: var(--turquesa);
    background-blend-mode: multiply;
    color: var(--negro);
    text-align: center;
    align-content: center;
    margin-bottom: 2%;
}

/*columna1*/
.columnaCuadroInnovacion__2{
    grid-column: 2;
    display: grid;
}
.cuadro2{
    display: grid;
    grid-template-columns: calc(2,1fr);
    column-gap: 5%;
}
@media (max-width:700px){
    .columnaCuadroInnovacion__2{
        grid-column: 1/3;
        grid-row: 2;
    }
}

.cuadroInnovacion__interno{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    row-gap: 1rem;
    column-gap: 1rem;
}
.cuadroAzultxt{
    background-color: var(--turquesa);
    width: 100%;
    height: 60px;
    min-height: fit-content;
    text-align: center;
    align-content: center;
    padding: 0 2%;
    border-radius: 10px;
    color: var(--hueso);
}
.cuadroInnovacion__interno h4{
    margin: 0;
    padding: 0;
}
.cuadroAzultxt p{
    padding: 1%;
}


/* cierre */

.serviciosFinal{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    justify-content: space-between;
    text-align: center;
    gap: 5%;
    width: 100%;
}
@media (max-width:700px){
    .serviciosFinal{
        display: flex;
        flex-direction: column;
}
.serviciosFinal p{
    width: 100%;
}
}
.serviciosFinal h3{
    font-weight: bold;
    color: var(--hueso);
}
.serviciosFinal p{
    margin-top: 4%;
    font-weight: 400;
    color: var(--hueso);
    background-color: var(--turquesa);
    padding: 1rem 1.5rem;
    min-width: 100%;
}
.serviciosFinal__1{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 2%;
}
.serviciosFinal__2{
    display: flex;
    flex-direction: column;
    align-items: center;
    grid-column: 2;
    margin-top: 2%;
}

li::marker{
    font-size: 2rem;
}
.elementoCuadro1{
    display: flex;
    flex-direction: column;
}
.cuadroSuperior{
    display: grid;
}
.cuadroInferior{
    margin-top: 5%;
    grid-column: 1;
}
.sistemaEstrategico{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    border: solid 2px;
    border-style:dashed;
    border-color: var(--azul2);
    border-radius: 25px;
    border-spacing: 2px;
    padding: 2%;
    column-gap: 2%;
    row-gap: 2%;
}
.sistemaEstrategico2{
    grid-column: 2;
    grid-row: 1;
}

.sistemaEstrategico3{
    grid-column: 0;
    grid-row: 2;
}

.sistemaEstrategico4{
    grid-column: 2;
    grid-row: 2;
}

.sistemaEstrategico5{
    grid-column: 3;
    grid-row: 1;
    align-self: center;
}
.elementoCuadro11{
    grid-column: 3;
    align-self: center;
}


.elementoCuadro7{
    grid-column: 1;
    grid-row: 1;
}

.elementoCuadro8{
    grid-column: 1;
    grid-row: 2;

}

.elementoCuadro9{
    grid-column: 2;
    grid-row: 1/3;
    align-self: center;
    text-align: center;
}

.elementoCuadro10{
    grid-column: 3;
    grid-row: 1/3;
    align-self: center;
    text-align: center;
}
.clavesColum{
    display: grid;
    grid-template-columns: repeat(3,1fr);
}

@media (max-width: 700px){
    .mobileNo{
        display: none;
    }
   
}
.cuadroTurquesa{
    background-color: var(--turquesa2);
    color: var(--negro);
    min-width: 100px;
    min-height: 170px;
    max-height: 220px;
    height: 100%;
    padding: 5%;
}